@charset "utf-8";
/* CSS Document Free Desktop Dancer Software*/

/*
i.fas, 
i.fab,
i.far,
i.fal,
i.fad {
	
	font-size: 2rem;
	
	
}

*/

/*
h3 {
	color: #3cbc8d;
	z-index: 1;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10%;
	border: 3px solid #ffffff;
	padding: 10px;
	border-radius: 15px;
	width: 700px;
	letter-spacing: 3px;
	font-size: 25px;
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
	
}
*/
nav a {
	font-size: 1em;
}


.viddistance {
	padding-top: 3.5em;
	
}
.faq p {
	text-align: justify;
	font-size: 1.2rem;
}

.faqinstalltext {
	 color: #32b322;
}
.faquninstalltext {
	 color: #fe4b78;
}


/* -------------  Icons -----------  */

.fa-star {
		color: #ae9962;
}

.fa-share-alt {
	
	color: #280AE8;
}

.faqinstalltext {
	 color: #32b322;
}
.faquninstalltext {
	 color: #fe4b78;
}

.fa-square-check {
	color: #32b322;
}

.fa-video {
	color: #ED8F08;
}

.fa-question-circle {
	
	color: #10EDCE;
}
.fa-home {
	color: #ECE40B;
}
.fa-download {
	color: #F40E12;
}

.fa-vr-cardboard {	
	color: #510d32;
}
.fa-face-smile-tongue {
	font-size: 1.2em;
	color: #F8D20D;
}
/* -------  Navi ---------   */

.dropset {
	font-size: 1.2em;
	vertical-align: middle;
}

.iconset {
	font-size: 1.2em;
	padding-right: 15px;
}

.tenreason {
  color: #32b322;
 }
.fa-windows {
  font-size: 1.4rem;
  margin-right: 0.9rem;
}
.card-text-special {
  font-size: 1.4rem;
}

/* ------  6 videos text----------- */
.video {
  /*  width: 100%;
    border: 1px solid black; */
	cursor: pointer;
}
/* .wrapper{
    display:table;
    width:auto;
    position:relative;
    width:50%;
}
*/
.playpause {
  /*  background-image:url(http://png-4.findicons.com/files/icons/2315/default_icon/256/media_play_pause_resume.png); 
	background-image: url("../images/svg/play-circle-light.svg");*/
    background-repeat:no-repeat;
    width:50%;
    height:50%;
    position:absolute;
    left:0%;
    right:0%;
    top:0%;
    bottom:0%;
    margin:auto;
    background-size:contain;
    background-position: center;
	cursor: pointer; 
}



.vidtext {
	position: absolute;
	top: 10%;
  width: 100%;
  text-align: center;
	color: #ffffff;
	
}

.vidtext h4 {
 text-shadow: .1rem .1rem .8rem black;
  color: #000;
 
}

.vidtext h5 {
  text-shadow: .1rem .1rem .8rem black;
  color: #fff;
/*  font-weight: 200;
  opacity: 1;
  display: block;
  margin: 2px auto 8px 5%;
  text-align: center;
  line-height: 20px;
  max-width: 90%; */
}


/* ---- end video ------*/

/* class for accordion h2  ---- */
.accorheadline a{
	color: #000000;
}

.accorheadline a:hover {
	color: #32b322;
}

.models a {
	color: #000000;
}

.models a:hover {
	color: #32b322;
}

.modelshight img {height:360px;}

.dropdown-menu a:hover {
	color: #32b322;
	background-color: hsla(0,4%,39%,0.30);
	
}



    /* -------- text overlay on top and on vids */
.caption {
	position: absolute;
	top: 50%;
	left: 75%;
	color: #000000;
	transform: translate(-40%, -40%);  
}

.caption h1 {
	font-size: 1.8rem;
	font-weight: 700;
	letter-spacing: .2rem;
	text-shadow: .1rem .1rem .8rem black;
	padding-bottom: 1rem;
}
.caption h4 {
	font-size: 1.8rem;
	text-shadow: .1rem .1rem .5rem black;
	padding-bottom: 1.6rem;
}

/*  zweites caption --- */
.captionb {
	position: absolute;
	top: 20%;
	left: 15%;
	color: #000000;
	transform: translate(-40%, -40%);  
}


.captionb h1 {
	font-size: 1.8rem;
	font-weight: 700;
	letter-spacing: .2rem;
	text-shadow: .1rem .1rem .8rem black;
	padding-bottom: 1rem;
}
.captionb h4 {
	font-size: 1.8rem;
	text-shadow: .1rem .1rem .5rem black;
	padding-bottom: 1.6rem;
}
.btn-lg {
	border-width: medium;
	border-radius: 0;
	font-size: 1.1rem;
	padding: .6rem 1.3rem;
}

/***** Footer *****/

.footer-top { padding: 20px 0; background: #333; text-align: left; color: #aaa; }
.footer-top h3 { padding-bottom: 10px; color: #fff; }

.footer-about img.logo-footer { max-width: 74px; margin-top: 0; margin-bottom: 18px; }
.footer-about p a { border: 0; }
.footer-about p a:hover, .footer-about p a:focus { border: 0; }

.footer-contact p { word-wrap: break-word; }
.footer-contact i { padding-right: 10px; font-size: 18px; color: #666; }
.footer-contact p a { border: 0; }
.footer-contact p a:hover, .footer-contact p a:focus { color: #79a05f; border: 0; }
.footer-contact a {color: #0CF126; }

.footer-links a { color: #aaa; border: 0; }
.footer-links a:hover, .footer-links a:focus { color: #79a05f; }

.footer-bottom { padding: 15px 0 17px 0; background: #444; text-align: left; color: #aaa; }

.footer-legal { padding-top: 3px; text-align: right; }
.footer-legal a { margin-left: 20px; color: #777; border: 0; }
.footer-legal a:hover, .footer-social a:focus { color: #79a05f; border: 0; text-decoration: none; }
.footer-legal i { font-size: 24px; vertical-align: middle; }

.footer-copyright { padding-top: 5px; }
.footer-copyright a { color: #fff; border: 0; }
.footer-copyright a:hover, .footer-copyright a:focus { color: #aaa; border: 0; text-decoration: none;}

.footer-lang { padding-top: 3px; text-align: left; }
.footer-lang a { margin-left: 20px; color: #777; border: 0; }
.footer-lang a:hover, .footer-social a:focus { color: #79a05f; border: 0; text-decoration: none; }
.footer-lang i { font-size: 24px; vertical-align: middle; }


/* -----   für scoreland angepasst ----- */
 .boob-box {
	
	background-image: url("../images/bigboobs/banner-bg-katy-ann.jpg");
	background-repeat: no-repeat;
	 background-size: cover;
	 background-attachment: fixed;
	 
}



 

/* -------------------    ausprobieren -------------- */

.top-nav-collapse {
    background-color: #7d8488 !important;   /* #7d8488*/
}
.navbar:not(.top-nav-collapse) {
    background:  hsla(0,2%,30%,0.79)    !important;   /**/
}
@media (max-width: 768px)  {
    .navbar:not(.top-nav-collapse) {
        background: hsla(0,2%,30%,0.79) !important;
    }
	.caption {
		display: none;
	/*	text-align: center;
		font-size: .6rem;
		position: absolute;
	top: 20%;
	left: 60%;
	color: #ffffff;
	transform: translate(-50%, -50%); */
	}	
	
	.captionb {
		display: none;	
	}
	
	.captionb h4 {
	display: none;
}
	.caption h1 {
		display: none;
	/* font-size: .7rem;
	font-weight: 700;
	letter-spacing: .2rem;
	text-shadow: .1rem .1rem .8rem black;
	padding-bottom: 1rem; */
}
.caption h4 {
	display: none;
	/* font-size: .4rem;
	text-shadow: .1rem .1rem .5rem black;
	padding-bottom: .2rem; */
}
	
	
	
.btn-lg {
	display: none;
	/*
	border-width: medium;
	border-radius: 0;
	font-size: .6rem;
	padding: .4rem 1rem; */
}
	
	.mobile {
		
	padding-top: 1.2rem;
		
	}	
	}

@media (min-width: 768px) and (max-width: 991.98px) {
    .navbar:not(.top-nav-collapse) {
        background: hsla(0,2%,30%,0.79) !important;
    }
	.caption {
		display: none;
	/*	text-align: center;
		font-size: .7rem;
		position: absolute;
	top: 40%;
	left: 70%;
	color: #ffffff;
	transform: translate(-50%, -50%);*/
	}
	
	.captionb {
		display: none;	
}	
	.caption h1 {
		display: none;
/*	font-size: .8rem;
	font-weight: 700;
	letter-spacing: .2rem;
	text-shadow: .1rem .1rem .8rem black;
	padding-bottom: 1rem;*/
}
	
	.captionb h4 {
	display: none;
}
.caption h4 {
	display: none;
/*	font-size: .7rem;
	text-shadow: .1rem .1rem .5rem black;
	padding-bottom: .2rem; */
}
.btn-lg {
	display: none;
/*	border-width: medium;
	border-radius: 0;
	font-size: .9rem;
	padding: .4rem 1rem;*/
}
	.mobile {
		
	padding-top: 1.2rem;
		
	}	
	
	
	}

@media (min-width: 992px) and (max-width: 1199.98px) {
	.caption {
		text-align: center;
		font-size: 2rem;
		position: absolute;
	top: 30%;
	left: 70%;
	color: #ffffff;
	transform: translate(-50%, -50%);
	}	
	
	.caption h1 {
	font-size: 1.8rem;
	font-weight: 700;
	letter-spacing: .2rem;
	text-shadow: .1rem .1rem .8rem black;
	padding-bottom: 1rem;
}
.caption h4 {
	font-size: 1.5rem;
	text-shadow: .1rem .1rem .5rem black;
	padding-bottom: .2rem;
}
	
	.captionb {
	 	text-align: center; 
	/*	font-size: 1.5rem; */
		position: absolute;
	top: 20%;
	left: 15%;
	color: #ffffff;
	 /*transform: translate(-50%, -50%); */
	}	
	
	.captionb h1 {
	font-size: 1.6rem;
	font-weight: 700;
	letter-spacing: .2rem;
	text-shadow: .1rem .1rem .8rem black;
	padding-bottom: 1rem;
}
.captionb h4 {
	font-size: 1.5rem;
	text-shadow: .1rem .1rem .5rem black;
	padding-bottom: .2rem;
}	
	
	
.btn-lg {
	border-width: medium;
	border-radius: 0;
	font-size: 1.3rem;
	padding: .4rem 1rem;
}
	.mobile  {
		display: none;
	}
	.mobile h2 {
		display: none;
	}
	.btn-outline-info {
		display: none;
	}
	
	
}
@media (min-width: 1200px)  {
	.caption {
	 	text-align: center; 
	/*	font-size: 1.5rem; */
		position: absolute;
	top: 50%;
	left: 70%;
	color: #ffffff;
	 /*transform: translate(-50%, -50%); */
	}	
	
	.caption h1 {
	font-size: 1.6rem;
	font-weight: 700;
	letter-spacing: .2rem;
	text-shadow: .1rem .1rem .8rem black;
	padding-bottom: 1rem;
}
.caption h4 {
	font-size: 1.5rem;
	text-shadow: .1rem .1rem .5rem black;
	padding-bottom: .2rem;
}
	
 
	.captionb {
	 	text-align: center; 
	/*	font-size: 1.5rem; */
		position: absolute;
	top: 20%;
	left: 15%;
	color: #ffffff;
	 /*transform: translate(-50%, -50%); */
	}	
	
	.captionb h1 {
	font-size: 1.6rem;
	font-weight: 700;
	letter-spacing: .2rem;
	text-shadow: .1rem .1rem .8rem black;
	padding-bottom: 1rem;
}
.captionb h4 {
	font-size: 1.5rem;
	text-shadow: .1rem .1rem .5rem black;
	padding-bottom: .2rem;
}	
.btn-lg {
	border-width: medium;
	border-radius: 0;
	font-size: 1.6rem;
	padding: .8rem 1rem;
}
	.mobile  {
		display: none;
	}
	.mobile h2 {
		display: none;
	}
	.btn-outline-info {
		display: none;
	}
	
	
}



/*
@media (max-width: 740px) {
    .full-height,
    .full-height body,
    .full-height header,
    .full-height header .view {
        height: 700px;
    }
}
*/



/* -------------------    ausprobieren Ende -------------- */


